Loading...
Searching...
No Matches
gtsam::HasTestablePrereqs< T > Struct Template Reference

## Detailed Description

template<typename T>
struct gtsam::HasTestablePrereqs< T >

Requirements on type to pass it to Testable template below.

## Public Member Functions

| BOOST_CONCEPT_USAGE (HasTestablePrereqs)

## Public Attributes

T * | t
T * | s
bool | b
double | tol
std::string | str

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/base/Testable.h